{
    "dc_identifier": "nl.gm0777.2c.2018.3735930-7",
    "dc_title": "Raad besluit 2018-10-30 - Voorstel over de vaststelling van de derde begrotingswijziging ICT West-Brabant-West",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Etten-Leur op 2018-10-30. Onderdeel: Voorstel over de vaststelling van de derde begrotingswijziging ICT West-Brabant-West.",
    "dc_source": "https://ettenleur.bestuurlijkeinformatie.nl/Agenda/Index/3cc33e8d-0230-4c7a-aac1-e29836435dbc",
    "dc_publisher": "gm0777",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2018-10-30",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Etten-leur",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Etten-leur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0777.2c.2018.3735930-7",
    "dc_externalIdentifier": "3735945",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-30",
    "foi_meetingNumber": "3735930",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0777.2c.2018.3735930-7.doc.1",
            "dc_title": "1. aanbiedingsbrief.pdf",
            "foi_fileName": "1.%20aanbiedingsbrief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=1c5dd3f9-f73c-4e71-a284-f5281832c5b1"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2018.3735930-7.doc.2",
            "dc_title": "2. Raadsvoorstel vaststelling begrotingswijziging ICT West-Brabant-West.pdf",
            "foi_fileName": "2.%20Raadsvoorstel%20vaststelling%20begrotingswijziging%20ICT%20West-Brabant-West.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=bc5a460b-19f9-4b56-98bb-994b183d1254"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2018.3735930-7.doc.3",
            "dc_title": "3. concept raadsbesluit begrotingswijziging ICT West-Brabant.docx",
            "foi_fileName": "3.%20concept%20raadsbesluit%20begrotingswijziging%20ICT%20West-Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=5f60e723-7664-4567-9c96-5135cdb45b63"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2018.3735930-7.doc.4",
            "dc_title": "4. 1e bestuursrapportage 2018 en 3e begrotingswijziging 2018 ICT West-Brabant-West.pdf",
            "foi_fileName": "4.%201e%20bestuursrapportage%202018%20en%203e%20begrotingswijziging%202018%20ICT%20West-Brabant-West.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=fd22a1e0-6a1b-4806-9443-892e1442adc1"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2018.3735930-7.doc.5",
            "dc_title": "Ondertekend raadsbesluit vaststelling derde begrotingswijz ICT WBrWest.pdf",
            "foi_fileName": "Ondertekend%20raadsbesluit%20vaststelling%20derde%20begrotingswijz%20ICT%20WBrWest.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=a2025075-8ef6-4b62-a00e-0f60bbd1ba4c"
        }
    ]
}